Bug 6635 - Can't page through results in label batch
Summary: Can't page through results in label batch
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Target Milestone: Oldversions
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-27 01:29 UTC by Nicole C. Engard
Modified: 2018-12-16 19:34 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (2.57 KB, patch)
2011-07-29 13:06 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-07-27 01:29:12 UTC
When adding items to a batch you can't get to any page other than the first, clicking the page links takes you back to an empty search. I'm going to assume that this is a T:T issue (if not feel free to reassign).

http://screencast.com/t/g0exsQZL
Comment 1 Owen Leonard 2011-07-29 13:06:31 UTC
Created attachment 4776 [details] [review]
Proposed fix

    - Fixing T:T scope issue
    - Correcting footer include for pop-up windows.
    - Markup correction for validity.
Comment 2 Ian Walls 2011-08-01 14:11:28 UTC
Easy to read, template only change, marking as Passed QA
Comment 3 Chris Cormack 2011-08-01 21:03:51 UTC
Pushed, please test